# Module variables
__l10n = True

# Initialize the L10N system for the library
if __l10n:
  try:
    import gettext
    __t = gettext.translation('cddt-tools', '/usr/share/locale')
    _ = __t.ugettext
  except Exception:
    __l10n = False

if not __l10n:
  def _(str): return str

# Intialize the apt_pkg system
import apt_pkg
apt_pkg.InitSystem()
